




/*
     FILE ARCHIVED ON 9:47:11 Dec 4, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:38:34 Jun 2, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

/* - base.css - */
@media screen {
/*
** Plone style sheet - Base Elements
**
** Style sheet documentation can be found at http://plone.org/documentation
**
** You should preferrably use ploneCustom.css to add your own CSS classes and to
** customize your portal, as these are the base fundaments of Plone, and will
** change and be refined in newer versions. Keeping your changes in
** ploneCustom.css will make it easier to upgrade.
**
** Feel free to use whole or parts of this for your own designs, but give credit
** where credit is due.
**
*/

/*  (do not remove this :) */
/*  (not this either :) */


body {
    font: 0.775em Verdana, Helvetica, Arial, sans-serif;
    background-color: White;
    color: #333;
    margin: 0;
    padding: 0;
}

table {
    font-size: 100%;
}

a {
    color: #009;
    background-color: transparent;
}
img {
    border: none;
    vertical-align: middle;
}
p {
    margin: 0 0 0.75em 0;
    line-height: 1.5em;
}

p img {
    border: none;
    margin: 0;
}

hr {
    border: 0;
    height: 1px;
    color: #162280;
    background-color: #162280;
    margin: 0.5em 0 1em 0;
}


h1, h2, h3, h4, h5, h6 {
    color: #333;
    background-color: transparent;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin: 0 0 0.25em 0;
    border-bottom: 1px solid #162280;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #333 ! important;
    text-decoration: none;
}

h1 {
    font-size: 160%;
}

h2 {
    font-size: 150%;
}

h3 {
    font-size: 125%;
    border-bottom: none;
    font-weight: bold;
}

h4 {
    font-size: 110%;
    border-bottom: none;
    font-weight: bold;
}

h5 {
    font-size: 100%;
    border-bottom: none;
    font-weight: bold;
}

h6 {
    font-size: 80%;
    border-bottom: none;
    font-weight: bold;
}

ul {
    line-height: 1.5em;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
    list-style-image: url(/bullet.gif);
    list-style-type: square;
}

ol {
    line-height: 1.5em;
    margin: 0.5em 0 0 2.5em;
    padding: 0;
    list-style-image: none;
}

li {
    margin-bottom: 0.5em;
}

dt {
    font-weight: bold;
}

dd {
    line-height: 1.5em;
    margin-bottom: 1em;
}

fieldset {
    border: 1px solid #162280;
    margin: 1em 0em 1em 0em;
    padding: 0em 1em 1em 1em;
    line-height: 1.5em;
    width: auto;
}
legend {
    background: White;
    padding: 0.5em;
    font-size: 90%;
}

form {
    border: none;
    margin: 0;
}

label {
    font-weight: bold;
}

textarea {
    font: 100% Monaco, "Courier New", Courier, monospace;
    border: 1px solid #162280;
    color: Black;
    background: White url(/input_background.gif) repeat-x;
    width: 100%;
}

input {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    visibility: visible;
    border: 1px solid #162280;
    color: Black;
    vertical-align: middle;
    background: White url(/input_background.gif) repeat-x;
}
button {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    visibility: visible;
    border: 1px solid #162280;
    color: Black;
    vertical-align: middle;
    background-color: #DBDCE5;
    padding: 1px;
    cursor: pointer;
    font-size: 80%;
    text-transform: none;    
}
select {
    border: 1px solid #162280;
    color: Black;
    background-color: White;
    vertical-align: top;
}
optgroup {
  font-style: normal;
  font-weight: bold;
  color: #999;
  padding-left: 0.25em;
}

option {
  color: black;
}

optgroup > option {
  padding: 0 0.25em 0 1em;
}
abbr, acronym, .explain {
    border-bottom: 1px dotted #333;
    color: #333;
    background-color: transparent;
    cursor: help;
}
q {
    font-family: Baskerville, Georgia, serif;
    font-style: italic;
    font-size: 120%;
}
blockquote {
    padding-left: 0.5em;
    margin-left: 0;
    border-left: 4px solid #162280;
    color: #999999;
}
code, tt {
    font-family: Monaco, "Courier New", Courier, monospace;
    font-size: 120%;
    color: #333;
    background-color: #DBDCE5;
    padding: 0 0.1em;
}
pre {
    font-family: Monaco, "Courier New", Courier, monospace;
    font-size: 100%;
    padding: 1em;
    border: 1px solid #162280;
    color: #333;
    background-color: #DBDCE5;
    overflow: auto;
}

ins {
    color: green;
    text-decoration: none;
}

del {
    color: red;
    text-decoration: line-through;
}

/* Helper element to work with CSS floats */

.visualClear {
    display: block;
    clear: both;
}

/* Hiding helper elements for old browsers */

.netscape4 {
    display: none;
}

/* Accessibility and visual enhancement elements */

.hiddenStructure {
    display: block;
    background: transparent;
    background-image: none; /* safari bug */
    border: none;
    height: 1px;
    overflow: hidden;
    padding: 0;
    margin: -1px 0 0 -1px;
    width: 1px;
}

.contentViews .hiddenStructure,
.contentActions .hiddenStructure {
    position: absolute;
    top: -200px;
    left: -200px;
}

.hiddenLabel {
    display: block;
    background: transparent;
    background-image: none; /* safari bug */
    border: none;
    height: 1px;
    overflow: hidden;
    padding: 0;
    margin: -1px 0 0 -1px;
    width: 1px;
}

/*  */

}


/* - public.css - */
@media screen {
/*
** Plone style sheet - Public-facing Elements
**
** Style sheet documentation can be found at http://plone.org/documentation
**
** You should preferrably use ploneCustom.css to add your own CSS classes and to
** customize your portal, as these are the base fundaments of Plone, and will
** change and be refined in newer versions. Keeping your changes in
** ploneCustom.css will make it easier to upgrade.
**
** Feel free to use whole or parts of this for your own designs, but give credit
** where credit is due.
**
*/

/*  (do not remove this :) */
/*  (not this either :) */

/* Padding for the columns */

#portal-column-one .visualPadding {
    padding: 2em 0em 1em 2em;
}

#portal-column-two .visualPadding {
    padding: 2em 2em 1em 0em;
}

/* Content area */

.documentContent {
    font-size: 110%;
    padding: 1em 1em 2em 1em !important;
    background: White;
}


/* Links with differently colored link underlines - only for content */

.documentContent p a {
    text-decoration: none;
    border-bottom: 1px #cccccc solid;
}

.documentContent p a:visited {
    color: Purple;
    background-color: transparent;
}

.documentContent p a:active {
    color: Red;
    background-color: transparent;
}

.documentContent li a {
    text-decoration: none;
    border-bottom: 1px #cccccc solid;
}

.documentContent li a:visited {
    color: Purple;
}

.documentContent li a:active {
    color: Red;
}

.documentContent dd a {
    text-decoration: none;
    border-bottom: 1px #cccccc solid;
}

.documentContent dd a:visited {
    color: Purple;
    background-color: transparent;
}

.documentContent dd a:active {
    color: Red;
    background-color: transparent;
}

/* End links */

/* The edit form elements */


.field {
    top: 0;
    left: 0;
    margin: 0 1em 1em 0;
}

.field .field {
    margin: 1em 0 0 0;
}

.fieldRequired {
    background: url(/required.gif) center left no-repeat;
    padding: 0 0 0 8px;
    color: White;
}

.fieldUploadFile {
    text-align: right; 
    margin-right: 0.75em;
    display: none;
}

.fieldTextFormat {
    text-align: right;
    margin-right: 0.75em
}


.formHelp {
    font-size: 90%;
    color: #999999;
    margin: 0 0 0.2em 0;
}

.formHelp:hover {
    color: #333;
    cursor: default;
}

.formControls {
   margin: 1em 0;
}

.error {
    /* Class for error indication in forms */
    background-color: #ffce7b;
    border: 1px solid #ffce7b;
    padding: 1em;
    margin: 0 0 1em 0;
    width: 95%;
}

.error .fieldRequired {
   color: #ffce7b;
}

/* Code to work around IE's lacking support of sub-elements of the input element */
.noborder,
.documentEditable * .noborder {
    border: none;
    margin: 0;
    background: none;
    background-color: transparent;
}


/* End edit form elements */

#visual-portal-wrapper {
    margin: 0;
    padding: 0;
}

/* Logo properties */

#portal-logo {
    background: url(/logo.jpg) no-repeat;
    border: 0;
    margin: 0.75em 0em 0.75em 1.5em;
    padding: 0;
}

#portal-logo a {
    display: block;
    text-decoration: none;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
    padding-top: 57px;
    height: 0px !important;
    width: 252px;
    cursor: pointer;
}

/* The skin switcher at the top, only shows up if you have multiple skins available */

#portal-skinswitcher {
}

#portal-skinswitcher a {
    display: block;
    float: left;
}

#portal-top {
    /* Top section */
    margin: 0;
    padding: 0;
    background-color: transparent;
}

/* Site-wide action menu - font size, contact, index, sitemap etc */

#portal-siteactions {
    background-color: transparent;
    white-space: nowrap;
    list-style-image: none;
    list-style-type: none;
    margin: 1px 0 0 0;
    height: auto;
    line-height: normal;
    float: right;
    padding: 3px 2em 3px 0;
}

#portal-siteactions li {
    display: inline;
}

#portal-siteactions li a {
    background-color: transparent;
    border: 1px solid White;
    color: #999999;
    height: auto;
    padding: 0.2em;
    margin-right: 0.2em;
    text-decoration: none;
    text-transform: none;
}

#portal-siteactions li.selected a {
    background-color: #DBDCE5;
    color: #000;
    border: 1px solid #162280;
}

#portal-siteactions li a:hover {
    background-color: #DBDCE5;
    color: #000;
    border: 1px solid #162280;
}

/* Searchbox style and positioning */

#portal-searchbox {
    float: right;
    clear: right;
    background-color: transparent;
    margin: 1.5em 0 0 0;
    padding: 0 2em 0 0;
    text-align: right;
    text-transform: none;
    white-space: nowrap;
    z-index: 2;
}

#portal-advanced-search {
    margin-top: 0.2em;
    clear: both;
}

#portal-advanced-search a {
    color: #999999;
    text-decoration: none;
    text-transform: none;
}

/* LiveSearch styles */

.LSRes {
    font-family:  Verdana, Helvetica, Arial, sans-serif;
    visibility: visible;
    color: #000;
    background-color: White;
    vertical-align: middle;
    display:block;
    list-style-image: none;
    list-style-type: none;
    text-align: left;
    min-width: 16.5em;
    text-transform: none;
    margin-left: 0;
    line-height: 1.1em;
}

#LSHighlight {
    background-color: #DBDCE5;
    border: 1px solid #162280;
    color: #000;
}

.LSRow {
    border: 1px solid White;
    white-space: normal;
    padding:0;
    margin: 0;
    list-style-image: none;
    list-style-type: none;
}

.LSRow a {
    text-decoration: none;
    font-weight:bold;
    white-space:nowrap
}

.LSDescr {
    color: #999999;
    text-transform: none;
    padding-left:2.1em;
    margin-top:-0.1em;
}

.LSResult {
    position: relative;
    display: block;
    text-align: right;
    padding-top: 5px;
    margin: 0;
    left: 3px;
    z-index: 3;
}

.LSShadow {
    position: relative;
    text-align: right;
}

.livesearchContainer {
    background-color: White;
    margin-top: 0;
    padding: 0 !important;
    position: absolute;
    right: 0px;
    /* Currently exposes a rendering bug in Mozilla */
    top: 0;
    white-space: normal;
    font-family:  Verdana, Helvetica, Arial, sans-serif;
    visibility: visible;
    text-align: left;
    color: #000;
    border: 1px solid #162280;
    width: 30em;
    text-transform: none;
}

* html .livesearchContainer {
    padding: 1px !important;
    padding-top: 0 !important;
    background-color: #162280;
    border: 0;
}

#livesearchLegend {
    line-height: 1em;
    margin-top: -2em;
    margin-left: -0.1em;
    border: 1px solid #162280;
    border-bottom: 0;
}

* html #livesearchLegend {
    margin-top: -1.9em;
    margin-left: -8px;
    position: relative;
}

/* Workaround for Internet Explorer's broken z-index implementation */
.LSIEFix {
    background-color: White;
    padding: 0.5em !important;
    z-index: 20;
}

.LSBox {
    clear: left;
    float: left;
    text-align: right;
    padding-right: 1px;
    display:block;
}

#LSNothingFound {
    text-align: center;
    padding: 2px;
}

/* The global section tabs. */

#portal-globalnav {
    background-color: transparent;
    padding: 0em 0em 0em 2em;
    white-space: nowrap;
    list-style: none;
    margin: 0;
    height: auto;
    line-height: normal;
}

#portal-globalnav li {
    display: inline;
}

#portal-globalnav li a {
    /* The normal, unselected tabs. They are all links */
    background-color: transparent;
    border-color: #162280;
    border-width: 1px;
    border-style: solid solid none solid;
    color: #000;
    height: auto;
    margin-right: 0.5em;
    padding: 0em 1.25em;
    text-decoration: none;
    text-transform: none;
}

#portal-globalnav li.selected a {
    /* The selected tab. There's only one of this */
    background-color: #DBDCE5;
    border: 1px solid #162280;
    border-bottom: #DBDCE5 1px solid;
    color: #000;
}

#portal-globalnav li a:hover {
    background-color: #DBDCE5;
    border-color: #162280;
    border-bottom-color: #DBDCE5;
    color: #000;
}

#portal-personaltools {
    /* Bar with personalized menu (user preferences, favorites etc) */
    background-color: #DBDCE5;
    border-top-color: #162280;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: #162280;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    line-height: 1.6em;
    color: #333;
    padding: 0em 3em 0em 3em;
    margin: 0;
    text-align: right;
    text-transform: none;
    list-style: none;
}

#portal-personaltools .portalUser {
    background: transparent url(/user.gif) center left no-repeat;
    padding-left: 18px;
}

#portal-personaltools .portalNotLoggedIn {
    /* Used on all descriptions relevant to those not logged in */
    color: #333;
    padding: 0;
    background: transparent;
    background-image: none;
}

#portal-personaltools li {
    color: #000;
    margin-left: 1em;
    display: inline;
}

#portal-personaltools li a {
    text-decoration: none;
    color: #000;
}

#portal-personaltools .visualIconPadding {
    padding-left: 10px;
}

.visualCaseSensitive {
    text-transform: none;
}

#portal-breadcrumbs {
    /* The path bar, including breadcrumbs and add to favorites */
    border-bottom-color: #162280;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-left: 2em;
    padding-right: 2em;
    text-transform: none;
    line-height: 1.6em;
}

#portal-breadcrumbs a {
    text-decoration: none;
}

.breadcrumbSeparator {
    font-size: 120%;
}

.addFavorite {
    vertical-align: bottom;
}

#content {
    padding: 1em 1em 0 1em !important;
    margin: 0em 0em 2em 0em;
}

.documentEditable {
    padding: 0em 2em 1em 2em !important;
}

#content-news h1 {
    margin-bottom: 1em;
}

/* Only h5/h6 headlines in the content area should have the discreet color */

#content h5,
#content h6 {
    color: #999999;
}

.newsItem {
    margin-bottom: 1em;
    border-bottom: 1px solid #162280;
}

.newsImage {
    border: 1px solid black;
}

.newsImageContainer {
    float:right;
    margin: 0 0 0.5em 1em;
    width: 202px;
}

.newsContent {
    padding: 0 1em 1em 1em;
}

.newsContent ul,
.newsContent li {
    display: block;
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.newsAbout {
    display: block;
    color: #999999;
    font-size: 80%;
    padding: 0;
    margin-top: 0;
    list-style: none;
    list-style-image: none;
    float: right;
    text-align: right;
}

.newsAbout li {
    display: inline;
}

.newsFooter {

}

.newsFooter li {
    display: inline;
    margin: 0 1em 0 0;
}

.documentActions {
    float: right;
    margin: 0.4em 0 0 0.5em;
    padding: 0;
    text-align: right;
}

.documentActions ul {
    margin: 1px 0 2px 0;
    padding: 0;
    display: block;
}

.documentActions li {
    display: inline;
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.documentActions a {
    border: none !important;
    text-decoration: none;
}

/* .system-message and #error-handling are reST error indicators */

.portalMessage,
.portalWarningMessage,
.portalStopMessage,
.system-message,
#error-handling {
    background-color: #ffce7b;
    border: 1px solid #ffce7b;
    color: #333;
    font-size: 80%;
    font-weight: bold;
    margin: 1em 0em;
    padding: 0.5em 1em 0.5em 3em;
    vertical-align: middle;
    background-image: url(/info_icon.gif);
    background-repeat: no-repeat;
    background-position: 5px 50%;
}

.portalMessage a,
.portalWarningMessage a,
.portalStopMessage a {
    color: #333;
}

.documentDescription {
    /* The summary text describing the document */
    font-weight: bold;
    display: block;
    margin: 0em 0em 0.5em 0em;
    line-height: 1.5em;
}

.documentByLine {
    font-size: 80%;
    font-weight: normal;
    color: #999999;
    margin: 0em 0em 0.5em 0em;
}

.discussion {
    margin-top: 1em;
}

.even {
    background-color: #EDEFFC;
}

.odd {
    background-color: transparent;
}

.visualHighlight {
    background-color: #EDEFFC;
}

.discreet {
    color: #999999;
    font-size: 80%;
    font-weight: normal;
}

.pullquote {
    padding: 0 1em 0 1em;
    margin: 0 0 1em 1em;
    font-weight: bold;
    color: #CC9933;
    float: right;
    width: 35%;
    clear: right;
    background-color: White;
}
.callout {
    font-weight: bold;
    color: #CC9933;
    padding: 0px 1em;
}

/* Batch selector */

.listingBar {
    background-color: #DBDCE5;
    border-color: #162280;
    border-style: solid;
    border-width: 1px;
    padding: 0em 1em;
    text-align: center;
    text-transform: none;
    vertical-align: top;
    margin: 1em 0em;
    font-size: 94%;
    clear: both;
}

.listingBar span.previous,
.listingPrevious {
    text-align: left;
    float: left;
    margin-right: 1em;
}

.listingBar span.next,
.listingNext {
    text-align: right;
    float: right;
    margin-left: 1em;
}

.listingBar img {
    vertical-align: middle;
}

.listingBar a {
    text-decoration: none;
}

.tileItem {
    border-top: 1px solid #162280;
    padding-top: 0.5em;
    margin-top: 0.5em;
}

.tileHeadline {
    border: none;
    font-size: 110%;
    font-weight: bold;
}

.tileHeadline a {
    text-decoration: none;
}

.tileBody {
    margin-bottom: 0.5em;
}

.tileImage {
    float: right;
    margin: 0 0 0.5em 0.5em;
    border: 1px solid black;
}

.eventDetails {
    float: right;
    width: 20em;
    clear: right;
}

/* Useful deviations from regular style on elements */

/* List classes without markers */

ul.visualNoMarker,
ol.visualNoMarker {
    list-style-type: none;
    list-style-image: none;
    margin: 0.5em 0 0 0;
    line-height: 1em;
}

textarea.proportional {
    font: 100% Verdana, Helvetica, Arial, sans-serif;
}

.productCredits {
    text-align: right;
    font-size: 80%;
    clear: both;
    font-weight: normal;
    color: #999999;
}

#portal-footer {
    background-color: #DBDCE5;
    border-top: 1px solid #162280;
    border-bottom: 1px solid #162280;
    float: none;
    line-height: 1.2em;
    margin: 2em 0em 1em 0em;
    padding: 0.5em 0em 1em 0em;
    text-align: center;
}

#portal-footer p {
    margin: 0.25em 0;
}

#portal-footer a {
    text-decoration: none;
    color: #009;
    border: none;
}

#portal-footer a:visited {
    color: #009;
}

#portal-footer a:hover {
    text-decoration: underline;
}

#portal-colophon {
    float: none;
    margin: 0em 0em 2em 0em;
    padding: 0.5em 0em 1em 0em;
    text-align: center;
}

#portal-colophon ul,
#portal-colophon ul li,
#portal-colophon ul li a {
    list-style-image: none;
    list-style-type: none;
    display: inline;
    text-decoration: none;
    color: #333;
}

#portal-colophon ul {
    display: table-row;
    list-style-type: none;
}

#portal-colophon ul li {
    display: table-cell;
    font-size: 80%;
    margin: 0 0.25em;
    padding: 0.1em 0.2em;
}

#portal-colophon .colophonWrapper {
    display: table;
    margin: 0 auto;
    border-collapse: collapse;
    border-spacing: 0;
}

#portal-colophon .colophonIcon {
    display: block; /* This is for Mozilla, as it doesn't support
                       inline-block. The colophon icons aren't in
                       one line though. */
    display: inline-block;
    text-decoration: none;
    overflow: hidden;
    border: 0;
    margin: 0 auto;
    padding: 0;
    padding-top: 15px;
    height: 0px !important;
    width: 80px;
    vertical-align: top;
}

#portal-colophon a.colophonIcon {
    cursor: pointer;
}

#portal-colophon .colophonIconPlone {
    background-image: url(/plone_powered.gif);
}

#portal-colophon .colophonIcon508 {
    background-image: url(/colophon_sec508.gif);
}

#portal-colophon .colophonIconWAI {
    background-image: url(/colophon_wai_aa.gif);
}

#portal-colophon .colophonIconXHTML {
    background-image: url(/colophon_xhtml.png);
}

#portal-colophon .colophonIconCSS {
    background-image: url(/colophon_css.png);
}

#portal-colophon .colophonIconAnyBrowser {
    background-image: url(/colophon_anybrowser.png);
}


.feedButton {
    display: block; 
    float: right; 
    margin-top: 1px;
}

.poweredBy {
    display: block;
    clear: both;
    font-size: 80%;
    font-weight: normal;
    color: #999999;
    text-align: right;
}

/* Sitemap styles */

#portal-sitemap {
    list-style: none;
    list-style-image: none;
    margin: 0;
    font-size: 90%;
    border: none;
}

#portal-sitemap a {
    border: 1px solid White;
}

#portal-sitemap a:hover {
    border: 1px solid #162280;
}

#portal-sitemap .navTreeLevel1 {
    padding-left: 1em;
    border-left: 0.5em solid #162280;
    margin: 0 0 0 0.5em;
}

#portal-sitemap .navTreeLevel2 {
    padding-left: 1em;
    border-left: 0.5em solid #DBDCE5;
    margin: 0 0 0 0.6em;
}

/* Album view classes */

.photoAlbumEntry {
    float: left;
    height: 185px;
    width: 143px;
    margin: 0em;
    padding: 0px 6px 0px 9px;
    text-align: center;
    background-image: url('/polaroid_single.png');
    background-repeat: no-repeat;
}

.photoAlbumEntry img {
    border: 1px solid #ccc;
    display: block;
    margin: 0 auto;
}

.photoAlbumEntryWrapper {
    /*display: block;*/
    height: 130px;
    width: 128px;
    margin-bottom: 7px;
}

.photoAlbumEntry a {
    display: block;
    text-decoration: none;
    font-size: 80%;
    height: 169px;
    width: 130px;
    margin: 16px auto 0px;
}

.photoAlbumFolder {
    background-image: url('/polaroid_multi.png');
    background-repeat: no-repeat;
}

.photoAlbumEntryTitle {
    color: #999999;
    display: block;
    overflow: hidden;
    width: 128px;
    height: 3.6em;
}

/* Link types */

.link-plain {
    background-image: none;
    padding: 0;
}

.link-parent {
    display: block;
    background: transparent url(/arrowUp.gif) 4px 5px no-repeat;
    padding: 1px 0px 10px 16px;
    font-size: 80%;
    text-decoration: none;
}

.link-user {
    background: transparent url(/user.gif) 0 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-external {
    background: transparent url(/link_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-https {
    background: transparent url(/lock_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-mailto {
    background: transparent url(/mail_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-news {
    background: transparent url(/topic_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-ftp {
    background: transparent url(/file_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-irc {
    background: transparent url(/discussionitem_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-callto {
    background: transparent url(/phone_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-webcal {
    background: transparent url(/event_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-feed {
    background: transparent url(/rss.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 18px;
}

.link-comment {
    background: transparent url(/discussionitem_icon.gif) center left no-repeat;
    padding: 1px 0px 1px 16px !important; /* value:  */
}

.link-anchor {
    color: #999999;
    text-decoration: none;
    font-weight: normal;
}

/* For ghosted elements */
.visualGhosted {
    opacity: 0.2;
}

/* Fullscreen */

body.fullscreen #portal-logo,
body.fullscreen #portal-siteactions {
    display: none;
}

body.fullscreen #portal-globalnav {
    margin-top: 4em;
}

body.fullscreen #portal-searchbox {
    margin: 0.5em 2em 0 0.5em;
    padding: 0;
    position: relative;
    z-index: 3;
}

/* Kupu image alignment classes */

.image-left {
   float: left;
   clear: both;
   margin: 0.5em 1em 0.5em 0;
   border: 1px solid Black;
}

.image-inline {
   float: none;
}

.image-right {
   float: right;
   clear: both;
   margin: 0.5em;
   border: 1px solid Black;
}

/*  */

}


/* - columns.css - */
@media screen {
/*
** Table-based column layout for all browsers.
**
** There's a table-less column layout alternative in the plone_tableless
** skin layer, if you prefer layouts without tables.
*/

/*  */

#portal-columns {
    width: 100% !important;
    border-collapse: collapse;
    border-spacing: 0;
}

#portal-column-one {
    vertical-align: top;
    width: 16em;
    border-collapse: collapse;
    padding: 0;
}

#portal-column-content {
    vertical-align: top;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    padding: 0;    
}

#portal-column-two {
    vertical-align: top;
    width: 16em;
    border-collapse: collapse;
    padding: 0;    
}

/* fullscreen */

body.fullscreen #portal-column-one,
body.fullscreen #portal-column-two {
    display: none;
}

body.fullscreen #portal-column-content { 
    width: 100%; 
    margin: 0; 
    padding: 0; 
}

/*  */

}

